	html {
	height: 100%;
}

#all {
	min-height: 100%;
	position: relative;
	width: 100%;
	}
	* html #all {
		height: 100%;
	}
	
	body
	{
		height: 100%;		
		margin:0px;			
		line-height: 100%;
		font-family: Arial;
        font-size: 100%;
		font-size:13px;		
		color: #333333;       
		overflow-x: hidden;
		background-color: #FFFFFF;		
		position: relative;
        line-height: 1;
		 
			
		 width: auto !important;
		 	
	
	}	
	
	table{border: 0px}
	form
	{
		margin:0px;
		padding:0px;
		
	}
	
	

	a:visited {color: #585757;text-decoration: none;}
	a:link{text-decoration: none;color:#585757;}
	a:active {text-decoration: none;color: #0089CF;}
	a:hover {text-decoration:  none;color: #0089CF;}	
	
    
	a.black:visited {color: #000000;text-decoration: none;}
	a.black:link{text-decoration: none;color:#000000;}
	a.black:active {text-decoration: none;color: #000000;}
	a.black:hover {text-decoration:  none;color: #000000;}	
	
	a.none:visited {color: #333333;text-decoration: none;}
	a.none:link{text-decoration: none;color:#333333;}
	a.none:active {text-decoration: none;color: #333333;}
	a.none:hover {text-decoration:  none;color: #333333;}	
	
	
	a.white:visited {color: #FFFFFF;text-decoration: none;}
	a.white:link{text-decoration: none;color:#FFFFFF;}
	a.white:active {text-decoration: none;color: #FFFFFF;}
	a.white:hover {text-decoration:  none;color: #FFFFFF;}	
    
    
	a.bwhite:visited {color: #FFFFFF;text-decoration: none;}
	a.bwhite:link{text-decoration: none;color:#FFFFFF;}
	a.bwhite:active {text-decoration: none;color: #008CD1;}
	a.bwhite:hover {text-decoration:  none;color: #008CD1;}	
	
    .left_menu a:visited {color: #EAEAEA;text-decoration: none;}
	.left_menu a:link{text-decoration: none;color:#EAEAEA;}
	.left_menu a:active {text-decoration: none;color: #FFFFFF;}
	.left_menu a:hover {text-decoration:  none;color: #FFFFFF;}
	
	
	h1
	{
		margin:0px;
		font-size:22px;
		color:#195A78;
		font-weight:bolder;	
		margin-bottom: 7px;
        line-height:90%;
	}
    
    .header h1
	{
		margin:0px;
		font-size:22px;
		color:#FFFFFF;
		font-weight:bolder;	
		margin-bottom: 7px;
        line-height:90%;
	}
    
    
    .tbg
    {
        background-image:url(../img/tbg.png);
        width:800px;
        height:131px;
        background-repeat:no-repeat;
    }
    
    .tbg2
    {
        background-image:url(../img/tbg2.png);
        width:800px;
        height:131px;
        background-repeat:no-repeat;
    }
    
    
    .tbg1
    {
        background-image:url(../img/tbg1.png);
        width:800px;
        height:131px;
        background-repeat:no-repeat;
    }
    
    .menu
    {
        padding-top:5px;
    }
    
    .menu_on
    {
        padding-top:5px;
        background-color:white;
    }
    
    .left_menu
    {
        width: 110px;
        float:left;
        background-color:#A8A8A8;
    }
    
    .logo
    {
        width:270px;
        margin-left:690px;
        height:85px;
        cursor: pointer;
    }
    
    .top_menu
    {
        margin-right: 20px;
        height:26px;
        font-size:14px;
        font-weight:bolder;
    }
    
    .left_menu_div
    {
        background-color: white;
        
        margin-top:0px;
        margin-bottom:0px;
       
        padding-top:0px;
        padding-bottom:0px;
        text-align: right;
        direction:rtl;
        min-height:520px;
    }
    
    .items
    {
        width: 556px;
        float:left;
        padding-top:15px;
    }
    
    .bot_div
    {
        margin-left: 561px;
        background-color:#939392;
        margin-top:7px;
        text-align:center;
        color:white;
        padding:5px;
        height:110px;        
    }
    
    .bot_top
    {
        font-size: 22px;
        padding:10px;
        border-bottom:1px #FFFFFF solid;
    }
    
    .bot_item
    {
        font-size: 15px;
        padding:5px;
        border-bottom:1px #FFFFFF solid;
    }
    
    .header
    {
        background-color: #005A9C;
        margin-left:30px;
        margin-right:30px;
        text-align:center;
        height:25px;
    }
    
    .body_text
    {
        margin-left:30px;
        margin-right:30px;
        line-height: 130%;
        padding-top:10px;
    }
    
    .sh_txt
    {
        background-color: #ECECEC;
        border:0px;
        font-size:14px;
    }
    
    .send
    {
        background-color:#0089CF;
        width:500px;
        color:white;
        font-size:25px;
        cursor:pointer;
        border: 0px;
    }
    
    .gbg
    {
        width:100%;
        background-image:url(../img/gbg.png);
        background-repeat: repeat-x;
    }
    
    .bbg
    {
        background-color:#575757;
        height:170px;
        width:100%;
    }
    